<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="Suite">
  <test name="Test">
  <classes>
  	<class name="helperlib.TestRun"></class>
  </classes>
  </test> <!-- Test -->
</suite> <!-- Suite -->
